from django.urls import path
from . import views

app_name='login'
urlpatterns = [
  path('',views.start,name='start'),
  path('RichiestaAggiornamentoPassword',views.RichiestaAggiornamentoPassword,name='RichiestaAggiornamentoPassword'),
  path('ResetPassword/<uuid:uuid>',views.ResetPassword,name='ResetPassword'),
  ]

